<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Battfit | About</title>
    <?php include 'css.php';?>
</head>
<body id="about">
    <?php include 'header.php';?>

    <!--about-banner-start-->
    <section class="about" style="background-image: url(./images/about_banner.svg); background-repeat: no-repeat; background-size: cover; background-position: center center; height: 67vh;">
        <div class="container">
            <div class="row">
                <div class="col-lg-12"></div>
            </div>
        </div>
    </section>
    <!--about-banner-end-->

    <!--our-story-end-->
    <section class="our-story">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="story">
                        <h3 class="wow main-text">Our <span class="grad-orange-non">Story</span></h3>
                        <p>Founded by four visionary IITians in 2020, with the aim to drive the eco-friendly revolution with cutting-edge technology and unwavering commitment to quality. At Battfit, we specialize in producing high-quality lithium-ion batteries for vehicular and inverter applications. Our state-of-the-art Self Manufacturing Unit ensures every battery we create meets the highest standards of safety, efficiency, and durability. Our LFP batteries are designed with a unique safety chemistry, eliminating the risk of fire and offering an impressive charging rate from 0 to 80% in just one hour. Plus, they last twice as long as conventional batteries, making them a sustainable and cost-effective choice.</p>
                        <p>Our dedication to sustainability drives us to create products that not only meet but exceed industry standards, reducing greenhouse gas emissions and promoting a greener future. Customer satisfaction is at the core of our values. From the initial product design and development stages to manufacturing and after-sales support, our team is committed to delivering exceptional service. We work closely with our clients to understand their unique needs, ensuring our solutions are tailored to meet their specific requirements. Join us on our journey towards a cleaner, more efficient world. At Battfit, we’re not just manufacturing batteries; we’re powering a sustainable future.</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="container pb-3">
            <div class="row">
                <div class="col-lg-6 col-md-12 col-sm-12 vm-col mb-4">
                    <div class="mission-front">
                        <div class="img-box">
                            <img class="img-z" src="./images/mission.png" width="100%">
                        <div class="mv-con">
                            <h3 class="wow main-text">Mission</h3>
                            <p>Battfit's mission is to lead the eco-friendly revolution by producing high-quality lithium-ion batteries using cutting-edge technology, ensuring safety, efficiency, and durability. We are committed to sustainability and customer satisfaction, promoting a greener future through innovative energy solutions.</p>
                         </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12 col-sm-12 vm-col mb-4">
                    <div class="mission-front">
                        <div class="img-box">
                           <img class="img-z" src="./images/vision.png" width="100%">
                           <div class="mv-con">
                            <h3 class="wow main-text">Vision</h3>
                            <p>Battfit envisions a world powered by sustainable energy, where our advanced lithium-ion batteries drive progress in electric mobility and energy storage. We aim to exceed industry standards, reduce greenhouse gas emissions, and provide exceptional service, ensuring a cleaner, more efficient future for all.</p>
                          </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--our-story-end-->

    <!--founders-start-->
    <section class="fonders padding-top-91" id="founder">
        <div class="container px-0">
            <div class="row">
                <div class="col-lg-12">
                    <div class="heading-text text-center">
                        <h3 class="main-text">Our <span class="grad-orange-non">Founders</span></h3>
                        <p class="para-title"> Meet the incredible founders - IIT alumni and visionaries committed to innovation and sustainability, driving Battfit's mission to create high-quality, eco-friendly lithium-ion batteries.</p>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-sm-12 pb-3">
                    <div class="team-text">
                        <div class="founders-img-box">
                        <img src="./images/sourabh.png" alt="pratik sir" width="100%">
                        </div>
                        <div class="founders-des">
                            <h4 class="mb-0">Saurabh Vyas</h4>
                            <p class="mb-2">IIT Bombay Alumni<br>Serial Entrepreneur - Solar, Design &amp; Branding, Operations, Process, Networking</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-sm-12 pb-3">
                    <div class="team-text">
                        <div class="founders-img-box">
                        <img src="./images/pratik.png" alt="pratik sir" width="100%">
                        </div>
                        <div class="founders-des">
                            <h4 class="mb-0">Prateek Agrawal</h4>
                            <p class="mb-2">IIT Roorkee Alumni<br>Renewable Energy- Business Development, Finance, Design&nbsp; Operations, Strategy</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-sm-12 pb-3">
                    <div class="team-text">
                        <div class="founders-img-box">
                        <img src="./images/sandeep.png" alt="pratik sir" width="100%">
                        </div>
                        <div class="founders-des">
                            <h4 class="mb-0">Sandeep Gurnani</h4>
                            <p class="mb-2">IIT Delhi Alumni<br>Renewable Energy- Solar Research &amp; Technology,&nbsp; Growth, Strategy</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-sm-12 pb-3">
                    <div class="team-text">
                        <div class="founders-img-box">
                        <img src="./images/dhawal.png" alt="pratik sir" width="100%">
                        </div>
                        <div class="founders-des">
                            <h4 class="mb-0">Dhawal Vasavada</h4>
                            <p class="mb-2">IIT Roorkee Alumni<br>Serial Entrepreneur - Political Strategy, Solar Sales, Networking, Strategy</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--fonders-end-->

    <!--values-start-->
    <section class="values padding-91">
        <div class="container px-0">
            <div class="row">
                <div class="col-lg-12">
                    <div class="heading-text text-center">
                        <h3 class="main-text">Core <span class="grad-orange-non">Values</span></h3>
                        <p class="para-title"> At Battfit, we prioritize eco-friendly innovation, cutting-edge technology, and unwavering quality. Our mission is to exceed industry standards while promoting sustainability and customer satisfaction in every aspect of our business.</p>
                    </div>
                </div>
                <div class="core-col">
                    <div class="col-lg-8 col-md-8 col-sm-12 col">
                        <div class="team-text">
                            <div class="founders-img-box">
                            <img src="./images/coll.png" alt="" width="100%">
                            </div>
                            <div class="founders-des">
                                <h4 class="mb-0">COLLABORATION</h4>
                                <p class="mb-2">At Battfit, we believe in the power of teamwork, fostering a culture of open communication and cooperation to achieve collective goals and drive innovation in battery technology.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-12 col">
                        <div class="team-text">
                            <div class="founders-img-box">
                            <img src="./images/inn.png" alt="" width="100%">
                            </div>
                            <div class="founders-des">
                                <h4 class="mb-0">INNOVATION</h4>
                                <p class="mb-2">We embrace cutting-edge technology and creativity, continuously pushing the boundaries to develop advanced, efficient, and eco-friendly battery solutions that lead the market.</p>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="core-col">
                    <div class="col-lg-4 col-md-6 col-sm-12 col">
                        <div class="team-text">
                            <div class="founders-img-box">
                            <img src="./images/safety.png" alt="" width="100%">
                            </div>
                            <div class="founders-des">
                                <h4 class="mb-0">SAFETY</h4>
                                <p class="mb-2">Safety is our priority. Our lithium-ion batteries are designed with unique safety chemistry to prevent fire risks, ensuring reliable and secure performance for all applications.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 col">
                        <div class="team-text">
                            <div class="founders-img-box">
                            <img src="./images/integra.png" alt="" width="100%">
                            </div>
                            <div class="founders-des">
                                <h4 class="mb-0">Integrity</h4>
                                <p class="mb-2">We maintain the highest ethical standards, conducting business with honesty and transparency. Our commitment to integrity underpins every decision and action at Battfit.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 col">
                        <div class="team-text">
                            <div class="founders-img-box">
                            <img src="./images/emp.png" alt="" width="100%">
                            </div>
                            <div class="founders-des">
                                <h4 class="mb-0">Employee Empowerment</h4>
                                <p class="mb-2">We empower our employees by providing opportunities for growth, encouraging innovation, and fostering a supportive environment where every team member can thrive.</p>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="core-col">
                    <div class="col-lg-4 col-md-6 col-sm-12 col">
                            <div class="team-text">
                                <div class="founders-img-box">
                                <img src="./images/quality.png" alt="" width="100%">
                                </div>
                                <div class="founders-des">
                                    <h4 class="mb-0">Quality</h4>
                                    <p class="mb-2">We ensure excellence in every product through rigorous quality control measures, guaranteeing that our batteries meet the highest standards of safety, efficiency, and durability.</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 col-sm-12 col">
                            <div class="team-text">
                                <div class="founders-img-box">
                                <img src="./images/sus.png" alt="" width="100%">
                                </div>
                                <div class="founders-des">
                                    <h4 class="mb-0">Sustainability</h4>
                                    <p class="mb-2">Our dedication to sustainability drives us to create eco-friendly battery solutions that reduce greenhouse gas emissions, promoting a greener and more sustainable future.</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 col-sm-12 col">
                            <div class="team-text">
                                <div class="founders-img-box">
                                <img src="./images/cf.png" alt="" width="100%">
                                </div>
                                <div class="founders-des">
                                    <h4 class="mb-0">Customer focus</h4>
                                    <p class="mb-2">Customer satisfaction is central to our values. We work closely with clients to understand their needs, tailored solutions and exceptional service from design to after-sales support.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--values-end-->

    <?php include 'footer.php';?>
   
    <?php include 'js.php';?>
</body>
</html>