<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Battfit | Products</title>
    <?php include 'css.php';?>
</head>
<body id="products">
    <?php include 'header.php';?>

    <!--product-banner-start-->
    <section class="product" style="background-image: url(./images/product_banner.svg); background-repeat: no-repeat; background-size: cover; background-position: center center; height: 67vh;">
        <div class="container">
            <div class="row">
                <div class="col-lg-12"></div>
            </div>
        </div>
    </section>
    <!--product-banner-end-->

    <!--our-story-end-->
    <section class="our-story">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="story">
                        <h3 class="wow main-text"> Advanced  <span class="grad-orange-non">Battery Solutions</span></h3>
                        <p>Battfit offers both ready-made and custom battery packs designed for a variety of applications. We conduct an in-depth analysis to fully understand our customers' requirements, ensuring we provide the optimal chemistry, form factor, and cooling techniques. Our battery packs are equipped with advanced Battery Management Systems (BMS), featuring technology to prevent combustion.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--our-story-end-->

    <!--founders-start-->
    <section class="fonders">
        <div class="container px-0">
            <div class="row">
                <div class="col-lg-12">
                    <div class="heading-text text-center">
                        <h3 class="main-text">Our <span class="grad-orange-non">Products</span></h3>
                        <p class="para-title">Battfit's Battery Energy Storage System (BESS) efficiently stores energy, supporting renewable integration, grid stabilization, peak shaving, load shifting, and backup power. It features high energy density, excellent efficiency, and long cycle life, ensuring reliable, sustainable solutions.</p>
                    </div>
                </div>
                    <div class="col-lg-4">
                    <a href="#">
                    <div class="team-text">
                        <div class="founders-img-box">
                            <img src="./images/pro-img1.svg" alt="pro-img1" width="100%">
                        </div>
                        <div class="founders-des">
                            <h4 class="mb-0">2 WHEELER</h4>
                            <p class="mb-2">High-quality lithium-ion batteries for two-<br>wheelers that enhance commutes with quick <br>charging, extended range, and long lifespan.</p>
                        </div>
                    </div>
                    </a>
                </div>
                <div class="col-lg-4">
                    <a href="#">
                    <div class="team-text">
                        <div class="founders-img-box">
                            <img src="./images/pro-img2.svg" alt="pro-img1" width="100%">
                        </div>
                        <div class="founders-des">
                            <h4 class="mb-0">3 WHEELER</h4>
                            <p class="mb-2">Battfit manufactures high-quality,<br> maintenance-free lithium-ion batteries for<br> three-wheelers in India.</p>
                        </div>
                    </div>
                    </a>
                </div>
                <div class="col-lg-4">
                <a href="#">
                    <div class="team-text">
                        <div class="founders-img-box">
                            <img src="./images/pro-img3.svg" alt="pro-img1" width="100%">
                        </div>
                        <div class="founders-des">
                            <h4 class="mb-0">ESS</h4>
                            <p class="mb-2">Battfit's Battery Energy Storage System<br> (BESS) efficiently stores electrical energy for<br> later use, playing a crucial role.</p>
                        </div>
                    </div>
                    </a>
                </div>
            </div>
        </div>
    </section>
    <!--fonders-end-->

    <!--battery-start-->
    <section class="battery pt-3 padding-bottom-91">
        <div class="video-background">
            <video autoplay muted loop>
                <source src="./images/line-waves.mp4" type="video/mp4">
                Your browser does not support the video tag.
            </video>
        </div>
        <div class="container">
            <div class="row">
                <div class="heading-text text-center">
                    <h3 class="main-text">Battfit’s Battery Energy <span class="grad-orange-non">Storage System</span></h3>
                    <p class="para-title">Battfit's Battery Energy Storage System (BESS) efficiently stores energy, supporting renewable integration, grid stabilization, peak shaving, load shifting, and backup power. It features high energy density, excellent efficiency, and long cycle life, ensuring reliable, sustainable solutions.</p>
                </div>
                <div class="corousel-battery" id="corousel-battery">
                    <div class="carousel-container">
                        <div class="carousel-slide">
                            <img src="./images/auto.png" alt="cycle">
                            <div class="carousel-text">
                                <h3 class="main-text"><span class="grad-orange-non">Auto Rickshaw </span> Battery</h3>
                                <p>Battfit manufactures high-quality, maintenance-free lithium-ion batteries for three-wheelers in India. Our advanced battery management systems ensure long-lasting performance, fast recharge times, and enhanced safety. Optimized for Indian conditions, our batteries are efficient, reliable, and affordable.</p>
                                <a href="./three-wheeler.php" class="btn-contact">More Info 
                                    <svg width="11" height="10" viewBox="0 0 11 10" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M6.85355 0.646447C6.65829 0.451184 6.34171 0.451184 6.14645 0.646447C5.95118 0.841709 5.95118 1.15829 6.14645 1.35355L9.29289 4.5H0.5C0.223858 4.5 0 4.72386 0 5C0 5.27614 0.223858 5.5 0.5 5.5H9.29289L6.14645 8.64645C5.95118 8.84171 5.95118 9.15829 6.14645 9.35355C6.34171 9.54882 6.65829 9.54882 6.85355 9.35355L10.8536 5.35355C10.9015 5.30562 10.9377 5.25036 10.9621 5.19139C10.9842 5.13777 10.9967 5.08107 10.9994 5.02399C10.9998 5.016 11 5.008 11 5M10.8557 4.64857C10.9007 4.69419 10.9371 4.74844 10.9621 4.80861C10.938 4.75051 10.9026 4.69602 10.8557 4.64857Z" fill="url(#paint0_linear_4_1319)"/>
                                        <defs>
                                        <linearGradient id="paint0_linear_4_1319" x1="5.5" y1="1" x2="5.5" y2="9" gradientUnits="userSpaceOnUse">
                                        <stop offset="0.0167409" stop-color="white" stop-opacity="0.4"/>
                                        <stop offset="1" stop-color="white"/>
                                        </linearGradient>
                                        </defs>
                                    </svg>
                                </a>
                            </div>
                        </div>
                        <div class="carousel-slide">
                            <img src="./images/cycle.png" alt="auto">
                            <div class="carousel-text">
                                <h3 class="main-text"><span class="grad-orange-non">Two-Wheeler</span> Battery </h3>
                                <p>High-quality lithium-ion batteries for two-wheelers that enhance commutes with quick charging, extended range, and long lifespan. Affordable and eco-friendly, our batteries ensure smooth rides and promote e-mobility, revolutionizing the future of vehicle travel.</p>
                                <a href="./two-wheeler.php" class="btn-contact">More Info 
                                    <svg width="11" height="10" viewBox="0 0 11 10" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M6.85355 0.646447C6.65829 0.451184 6.34171 0.451184 6.14645 0.646447C5.95118 0.841709 5.95118 1.15829 6.14645 1.35355L9.29289 4.5H0.5C0.223858 4.5 0 4.72386 0 5C0 5.27614 0.223858 5.5 0.5 5.5H9.29289L6.14645 8.64645C5.95118 8.84171 5.95118 9.15829 6.14645 9.35355C6.34171 9.54882 6.65829 9.54882 6.85355 9.35355L10.8536 5.35355C10.9015 5.30562 10.9377 5.25036 10.9621 5.19139C10.9842 5.13777 10.9967 5.08107 10.9994 5.02399C10.9998 5.016 11 5.008 11 5M10.8557 4.64857C10.9007 4.69419 10.9371 4.74844 10.9621 4.80861C10.938 4.75051 10.9026 4.69602 10.8557 4.64857Z" fill="url(#paint0_linear_4_1319)"/>
                                        <defs>
                                        <linearGradient id="paint0_linear_4_1319" x1="5.5" y1="1" x2="5.5" y2="9" gradientUnits="userSpaceOnUse">
                                        <stop offset="0.0167409" stop-color="white" stop-opacity="0.4"/>
                                        <stop offset="1" stop-color="white"/>
                                        </linearGradient>
                                        </defs>
                                    </svg>
                                </a>
                            </div>
                        </div>
                        <div class="carousel-slide">
                            <img src="./images/dy.png" alt="Storage">
                            <div class="carousel-text">
                                <h3 class="main-text"><span class="grad-orange-non">Battery </span>Energy Storage System</h3>
                                <p>Efficient energy storage with cutting-edge lithium-ion technology. Our systems deliver reliable power, quick recharge, and long-term performance, supporting sustainable energy solutions and revolutionizing the future of storage.</p>
                                <a href="./ess.php" class="btn-contact">More Info 
                                    <svg width="11" height="10" viewBox="0 0 11 10" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M6.85355 0.646447C6.65829 0.451184 6.34171 0.451184 6.14645 0.646447C5.95118 0.841709 5.95118 1.15829 6.14645 1.35355L9.29289 4.5H0.5C0.223858 4.5 0 4.72386 0 5C0 5.27614 0.223858 5.5 0.5 5.5H9.29289L6.14645 8.64645C5.95118 8.84171 5.95118 9.15829 6.14645 9.35355C6.34171 9.54882 6.65829 9.54882 6.85355 9.35355L10.8536 5.35355C10.9015 5.30562 10.9377 5.25036 10.9621 5.19139C10.9842 5.13777 10.9967 5.08107 10.9994 5.02399C10.9998 5.016 11 5.008 11 5M10.8557 4.64857C10.9007 4.69419 10.9371 4.74844 10.9621 4.80861C10.938 4.75051 10.9026 4.69602 10.8557 4.64857Z" fill="url(#paint0_linear_4_1319)"/>
                                        <defs>
                                        <linearGradient id="paint0_linear_4_1319" x1="5.5" y1="1" x2="5.5" y2="9" gradientUnits="userSpaceOnUse">
                                        <stop offset="0.0167409" stop-color="white" stop-opacity="0.4"/>
                                        <stop offset="1" stop-color="white"/>
                                        </linearGradient>
                                        </defs>
                                    </svg>
                                </a>
                            </div>
                        </div>
                            <!-- Add more slides as needed -->
                            <button class="prev" onclick="moveSlide(-1)">&#10094;</button>
                            <button class="next" onclick="moveSlide(1)">&#10095;</button>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--battery-end-->

    <!--Lithium-start-->
    <section class="Lithium padding-91">
        <div class="container">
            <div class="row">
                <div class="heading-text text-center">
                    <h3 class="main-text">Why Choose Battfit  <span class="grad-orange-non">Lithium-Ion Batteries?</span></h3>
                </div>
                <div class="col-lg-4">
                    <div class="wow relative mb-4">
                        <img class="img-ico absolute end" src="./images/safty.svg">
                        <div class="manu-box pr-100">
                            <h4 class="text-end">Advanced Safety Features:</h4>
                            <p class="text-end mb-0">Unique safety chemistry eliminates fire risk, ensuring maximum protection for both vehicular and inverter applications.</p>
                        </div>
                    </div>

                    <div class="wow relative mb-4">
                        <img class="img-ico absolute end" src="./images/rapid.svg">
                        <div class="manu-box pr-100">
                            <h4 class="text-end">Rapid Charging:</h4>
                            <p class="text-end mb-0">Charge from 0 to 80% in just 2 hours, minimizing downtime and increasing efficiency.</p>
                        </div>
                    </div>

                    <div class="wow relative mb-4">
                        <img class="img-ico absolute end" src="./images/extended.svg">
                        <div class="manu-box pr-100">
                            <h4 class="text-end">Extended Lifespan:</h4>
                            <p class="text-end mb-0">Last twice as long as conventional batteries, providing a cost-effective and sustainable energy solution.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 bg-yellow">
                    <img src="./images/lithium_battery.svg" class="" alt="" width="100%">
                </div>
                <div class="col-lg-4 pt-5">
                    <div class="wow relative mb-4">
                        <img class="img-ico absolute start" src="./images/enery.svg">
                        <div class="manu-box pl-100">
                            <h4>High-Quality Manufacturing:</h4>
                            <p class="mb-0">Produced in a state-of-the-art facility, every battery meets stringent standards for safety, efficiency, and durability.</p>
                        </div>
                    </div>

                    <div class="wow relative mb-4">
                        <img class="img-ico absolute start" src="./images/quality.svg">
                        <div class="manu-box pl-100">
                            <h4>Eco Friendly</h4>
                            <p class="mb-0">Committed to reducing greenhouse gas emissions, our batteries promote a greener future with industry-leading sustainability.</p>
                        </div>
                    </div>

                    <div class="wow relative mb-4">
                        <img class="img-ico absolute start" src="./images/customer.svg">
                        <div class="manu-box pl-100">
                            <h4>Customer-Centric Approach:</h4>
                            <p class="mb-0">From design to after-sales support, we tailor solutions to meet specific needs, ensuring exceptional service and satisfaction.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--Lithium-end-->

    <?php include 'footer.php';?>
   
    <?php include 'js.php';?>

    <script>
        let slideIndex = 0;
        let autoplayTimeout = 2000; // Time in milliseconds between slides
        let smartSpeed = 500; // Speed of the transition in milliseconds
        let slides = document.getElementsByClassName("carousel-slide");

        showSlides(slideIndex);

        // Autoplay function
        function startAutoplay() {
            setInterval(function () {
                moveSlide(1);
            }, autoplayTimeout);
        }

        function moveSlide(n) {
            showSlides(slideIndex += n);
        }

        function showSlides(n) {
            if (n >= slides.length) {
                slideIndex = 0;
            }
            if (n < 0) {
                slideIndex = slides.length - 1;
            }
            for (let i = 0; i < slides.length; i++) {
                slides[i].style.display = "none";
                slides[i].style.transition = `all ${smartSpeed}ms ease`;
            }
            slides[slideIndex].style.display = "flex";
        }

        // Responsive settings
        window.addEventListener("resize", function () {
            let screenWidth = window.innerWidth;
            if (screenWidth < 768) {
                // Adjust settings for small screens
                autoplayTimeout = 5000;
                smartSpeed = 800;
            } else {
                // Default settings for larger screens
                autoplayTimeout = 3000;
                smartSpeed = 500;
            }
        });

        startAutoplay();
    </script>
</body>
</html>