<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Battfit | Three-Wheeler</title>
    <?php include 'css.php';?>
    <style>
        .prev,.next{
            display: none;
        }
    </style>
</head>
<body id="products">
    <?php include 'header.php';?>

    <!--product-banner-start-->
    <section class="product" style="background-image: url(./images/3wheeler_banner.svg); background-repeat: no-repeat; background-size: cover; background-position: center center; height: 67vh;">
        <div class="container">
            <div class="row">
                <div class="col-lg-12"></div>
            </div>
        </div>
    </section>
    <!--product-banner-end-->

    <!--our-story-end-->
    <section class="our-story">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="story">
                        <h3 class="wow main-text">Enhanced Mobility Solutions for  <span class="grad-orange-non">Three-Wheelers </span></h3>
                        <p>Get dependable energy with our robust 3-wheeler batteries, tailored for long-lasting performance in auto-rickshaws and other three-wheel vehicles. Built for consistent power and enhanced durability.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--our-story-end-->

    <!--battery-start-->
    <section class="battery pt-3 padding-bottom-91">
        <div class="video-background">
            <video autoplay muted loop>
                <source src="./images/line-waves.mp4" type="video/mp4">
                Your browser does not support the video tag.
            </video>
        </div>
        <div class="container">
            <div class="row">
                <div class="heading-text text-center">
                    <h3 class="main-text">Battfit’s Battery Energy <span class="grad-orange-non">Storage System</span></h3>
                    <p class="para-title">Battfit's Battery Energy Storage System (BESS) efficiently stores energy, supporting renewable integration, grid stabilization, peak shaving, load shifting, and backup power. It features high energy density, excellent efficiency, and long cycle life, ensuring reliable, sustainable solutions.</p>
                </div>
                <div class="corousel-battery" id="corousel-battery">
                    <div class="carousel-container">
                        <div class="carousel-slide">
                            <img src="./images/auto.png" alt="cycle">
                            <div class="carousel-text">
                                <h3 class="main-text"><span class="grad-orange-non">Auto Rickshaw </span> Battery</h3>
                                <p>Battfit manufactures high-quality, maintenance-free lithium-ion batteries for three-wheelers in India. Our advanced battery management systems ensure long-lasting performance, fast recharge times, and enhanced safety. Optimized for Indian conditions, our batteries are efficient, reliable, and affordable.</p>
                                <a href="./contact.php" class="btn-contact">More Info 
                                    <svg width="11" height="10" viewBox="0 0 11 10" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M6.85355 0.646447C6.65829 0.451184 6.34171 0.451184 6.14645 0.646447C5.95118 0.841709 5.95118 1.15829 6.14645 1.35355L9.29289 4.5H0.5C0.223858 4.5 0 4.72386 0 5C0 5.27614 0.223858 5.5 0.5 5.5H9.29289L6.14645 8.64645C5.95118 8.84171 5.95118 9.15829 6.14645 9.35355C6.34171 9.54882 6.65829 9.54882 6.85355 9.35355L10.8536 5.35355C10.9015 5.30562 10.9377 5.25036 10.9621 5.19139C10.9842 5.13777 10.9967 5.08107 10.9994 5.02399C10.9998 5.016 11 5.008 11 5M10.8557 4.64857C10.9007 4.69419 10.9371 4.74844 10.9621 4.80861C10.938 4.75051 10.9026 4.69602 10.8557 4.64857Z" fill="url(#paint0_linear_4_1319)"/>
                                        <defs>
                                        <linearGradient id="paint0_linear_4_1319" x1="5.5" y1="1" x2="5.5" y2="9" gradientUnits="userSpaceOnUse">
                                        <stop offset="0.0167409" stop-color="white" stop-opacity="0.4"/>
                                        <stop offset="1" stop-color="white"/>
                                        </linearGradient>
                                        </defs>
                                    </svg>
                                </a>
                            </div>
                        </div>
                            <!-- Add more slides as needed -->
                            <button class="prev" onclick="moveSlide(-1)">&#10094;</button>
                            <button class="next" onclick="moveSlide(1)">&#10095;</button>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--battery-end-->

    <!--expertise-start-->
   <section class="expertise padding-bottom-91">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                   <h3 class="wow main-text">Our <span class="grad-orange-non">Innovation</span></h3>
                   <p>At Battfit, innovation drives us to excel in lithium-ion battery technology. Our advanced R&D integrates cutting-edge electrochemical systems with proprietary thermal management to enhance battery efficiency and lifespan. Leveraging high-density energy storage and rapid charge capabilities, our solutions cater to diverse B2B needs. We prioritize safety and sustainability, with robust testing protocols and eco-friendly manufacturing practices. Partner with Battfit for innovative, reliable, and scalable energy solutions designed to meet the demands of tomorrow’s technology.</p>
                   <a href="./products.php" class="btn-contact">OUR PRODUCT
                    <svg width="11" height="10" viewBox="0 0 11 10" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd" d="M6.85355 0.646447C6.65829 0.451184 6.34171 0.451184 6.14645 0.646447C5.95118 0.841709 5.95118 1.15829 6.14645 1.35355L9.29289 4.5H0.5C0.223858 4.5 0 4.72386 0 5C0 5.27614 0.223858 5.5 0.5 5.5H9.29289L6.14645 8.64645C5.95118 8.84171 5.95118 9.15829 6.14645 9.35355C6.34171 9.54882 6.65829 9.54882 6.85355 9.35355L10.8536 5.35355C10.9015 5.30562 10.9377 5.25036 10.9621 5.19139C10.9842 5.13777 10.9967 5.08107 10.9994 5.02399C10.9998 5.016 11 5.008 11 5M10.8557 4.64857C10.9007 4.69419 10.9371 4.74844 10.9621 4.80861C10.938 4.75051 10.9026 4.69602 10.8557 4.64857Z" fill="url(#paint0_linear_4_1319)"/>
                        <defs>
                        <linearGradient id="paint0_linear_4_1319" x1="5.5" y1="1" x2="5.5" y2="9" gradientUnits="userSpaceOnUse">
                        <stop offset="0.0167409" stop-color="white" stop-opacity="0.4"/>
                        <stop offset="1" stop-color="white"/>
                        </linearGradient>
                        </defs>
                    </svg>
                   </a>
                </div>
            </div>
        </div>
    </section>
    <!--expertise-end-->

    <?php include 'footer.php';?>
   
    <?php include 'js.php';?>

    <script>
        let slideIndex = 0;
        let autoplayTimeout = 2000; // Time in milliseconds between slides
        let smartSpeed = 500; // Speed of the transition in milliseconds
        let slides = document.getElementsByClassName("carousel-slide");

        showSlides(slideIndex);

        // Autoplay function
        function startAutoplay() {
            setInterval(function () {
                moveSlide(1);
            }, autoplayTimeout);
        }

        function moveSlide(n) {
            showSlides(slideIndex += n);
        }

        function showSlides(n) {
            if (n >= slides.length) {
                slideIndex = 0;
            }
            if (n < 0) {
                slideIndex = slides.length - 1;
            }
            for (let i = 0; i < slides.length; i++) {
                slides[i].style.display = "none";
                slides[i].style.transition = `all ${smartSpeed}ms ease`;
            }
            slides[slideIndex].style.display = "flex";
        }

        // Responsive settings
        window.addEventListener("resize", function () {
            let screenWidth = window.innerWidth;
            if (screenWidth < 768) {
                // Adjust settings for small screens
                autoplayTimeout = 5000;
                smartSpeed = 800;
            } else {
                // Default settings for larger screens
                autoplayTimeout = 3000;
                smartSpeed = 500;
            }
        });

        startAutoplay();
    </script>
</body>
</html>